Page MenuHomePhabricator

Some revisions created by ContentTranslation don't appear in RecentChanges
Closed, ResolvedPublic1 Story Points

Description

Some revisions that Content Translation creates don't appear as entries in RecentChanges. This may or may not be related to the recurring parseerror issue (T108559).

For an example, see the Hebrew Wikipedia article about National Menorah. If you look at its history, you'll see that the oldest revision is 17356359. It has an appropriate edit summary ("Created by translating National Menorah"), but it doesn't have a ContentTranslation tag, and it doesn't appear in Special:RecentChanges.

Event Timeline

Amire80 created this task.Aug 14 2015, 9:05 AM
Amire80 raised the priority of this task from to Unbreak Now!.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: Amire80, aaron, Arrbee, santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2015, 9:05 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Aug 14 2015, 10:19 AM
Arrbee set Security to None.
santhosh added a subscriber: bd808.Aug 19 2015, 8:27 AM
Arrbee lowered the priority of this task from Unbreak Now! to High.Aug 21 2015, 7:15 AM
Arrbee raised the priority of this task from High to Unbreak Now!.
Arrbee moved this task from Backlog to In Progress on the LE-CX6-Sprint 2 board.

This should now be resolved due the patch deployed via T108552

Arrbee closed this task as Resolved.Aug 25 2015, 7:00 AM
Arrbee claimed this task.
Arrbee moved this task from In Progress to Done on the LE-CX6-Sprint 2 board.
KartikMistry removed Arrbee as the assignee of this task.Aug 25 2015, 11:06 AM
Amire80 edited a custom field.Aug 25 2015, 5:03 PM